Source: freeipa-healthcheck
Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Section: net
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-pytest-runner,
 python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/freeipa/freeipa-healthcheck
Vcs-Git: https://salsa.debian.org/freeipa-team/freeipa-healthcheck.git
Vcs-Browser: https://salsa.debian.org/freeipa-team/freeipa-healthcheck

Package: freeipa-healthcheck
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-ipahealthcheck-core,
Suggests:
 python3-ipalib,
 python3-ipaserver,
Description: Health check tool for FreeIPA
 The FreeIPA health check tool provides a set of checks to
 proactively detect defects in a FreeIPA cluster.

Package: python3-ipahealthcheck-core
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Health check tool for FreeIPA -- core files
 The FreeIPA health check tool provides a set of checks to
 proactively detect defects in a FreeIPA cluster.
 .
 This package includes the core files for other projects to
 depend on.
